Si obtienes este mensaje de error Constant FORCE_SSL_ADMIN already defined es porque tienes esa variable definida varias veces o no en el lugar adecuado. Para hacer desaparecer este error solo tienes que cambiar una cosa.

Wordpress Constant FORCE_SSL_ADMIN already defined

PHP notice:

Constant FORCE_SSL_ADMIN already defined

Este mensaje indica que la variable FORCE_SSL_ADMIN está definida en varios sitios o no la tienes definida en el lugar exacto. Normalmente, si te sale este error es porque has activado en tu sitio WordPress el SSL añadiendo las siguientes líneas a tu fichero wp-config.php:


/** Certificado Lets Encrypt para usar HTTPS */
define('FORCE_SSL_LOGIN', true);
define('FORCE_SSL_ADMIN', true);

Para solucionar el problema, lo que debes hacer es muy sencillo. La variable FORCE_SSL_ADMIN debe estar definida por encima de esta línea de comentarios:


/* That's all, stop editing! Happy blogging. */

Debe quedar de la siguiente manera:


/** Certificado Lets Encrypt para usar HTTPS */
define('FORCE_SSL_LOGIN', true);
define('FORCE_SSL_ADMIN', true);

/* That's all, stop editing! Happy blogging. */

Y eso es todo. El mensaje de error ya debería de haber desaparecido.